﻿/* 
	Table of Contents

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Grid -------------------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Article Small ----------------------------
	     02. Article ----------------------------------
	     03. Article Large ----------------------------
	     04. Button -----------------------------------
	         Button Block -----------------------------
	         Button Small -----------------------------
	         Button red -------------------------------
	     05. Form Elements ----------------------------
	     06. Form -------------------------------------
	     07. Intro ------------------------------------
	     08. Link -------------------------------------
	     09. List -------------------------------------
	     10. List Projects ----------------------------
	     11. List Benefits ----------------------------
	     12. Logo -------------------------------------
	     13. Members ----------------------------------
	     14. Member -----------------------------------
	     15. Nav --------------------------------------
	     16. Nav Menu ---------------------------------
	         Tablet Portrait --------------------------
	     17. Section ----------------------------------
	     18. Section Slider ---------------------------
	     19. Section Benefits -------------------------
	     20. Section About ----------------------------
	     21. Section Team -----------------------------
	     22. Section Projects -------------------------
	     23. Slider -----------------------------------
	     24. Slider Services --------------------------
	     25. Table ------------------------------------
	     26. Widget -----------------------------------
	IV.  Themes ---------------------------------------
	     01. Magnific popup fade effect ---------------
 */

.cols:after { content: ''; line-height: 0; display: table; clear: both; }
/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */
*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }
html { tap-highlight-color: rgba(0,0,0,0); }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }
img,
iframe,
video,
audio,
object { max-width: 100%; }
img,
iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }
b,
strong { font-weight: bold; }
address { font-style: normal; }
svg:not(:root) { overflow: hidden; }
a, button, input[type=submit], input[type=button], input[type=reset], input[type=file], input[type=image], label[for] { cursor: pointer; }
a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }
input[type=text], input[type=password], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=week], input[type=email], input[type=number], input[type=search], input[type=tel], input[type=time], input[type=url], input[type=color], textarea, a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
button,
select { text-transform: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
nav ul,
nav ol { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
body { min-width: 320px; background: #fff; font-family: 'Montserrat', sans-serif; font-size: 16px; line-height: 1.2; color: #292828; }
a { color: #00b0aa; text-decoration: none; }
a:hover { color: inherit; }
a[href^="tel"] { text-decoration: none; }
h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.6em; color: #d22030; }
h1 { font-size: 49px; }
h2 { font-size: 38px; }
h3 { font-size: 34px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
p { line-height: 2.25; }
p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.2em; }
h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }
@media (max-width: 1023px) {
	body { font-size: 14px; }
	p { line-height: 2; }
	h1 { font-size: 38px; }
	h2 { font-size: 34px; }
	h3 { font-size: 20px; }
	h4 { font-size: 18px; }
	h5 { font-size: 16px; }
	h6 { font-size: 14px; }
}
@media (max-width: 767px) {
	h1 { font-size: 28px; }
	h2 { font-size: 24px; }
	h3 { font-size: 18px; }
	h4 { font-size: 16px; }
	h5 { font-size: 14px; }
	h6 { font-size: 12px; }
}
/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
/*  Clear  */
.clear:after { content: ''; line-height: 0; display: table; clear: both; }
/*  Notext  */
.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }
/*  Hidden  */
[hidden],
.hidden { display: none; }
/*  Alignleft  */
.alignleft { float: left; }
/*  Alignright  */
.alignright { float: right; }
/*  Disabled  */
[disabled],
.disabled { cursor: default; }
/*  Grid  */
.cols { margin: 0 -15px; }
.cols:after { }
.col { float: left; width: 100%; padding: 0 15px; }
.col-1of2 { width: 50%; }
/*  Responsive Helpers  */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }
@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}
@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}
@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}
/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container {}
/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.content {}
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; padding: 42px 0 36px; background: #6d6d6d; color: #fff; font-family: 'Roboto', sans-serif; }
.footer a { color: #fff; }
.footer .nav { margin-bottom: 40px; }
.footer .nav a { color: #fff; }
.footer .nav a:hover { color: #000; }
.footer .footer__copyright { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; font-size: 18px; }
.footer .footer__copyright p { margin-bottom: 0; margin-right: 8px; }
.footer .footer__copyright ul { list-style: none; }
.footer .footer__copyright ul { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.footer .footer__copyright li + li { margin-left: 7px; }
.footer .footer__copyright li:before { content: ''; position: relative; top: 3px; left: 0px; display: inline-block; width: 2px; height: 16px; background: #fff; }
.footer .footer__copyright a:hover { text-decoration: underline; }
@media (max-width: 1023px) {
	.footer .nav { display: none; }
}
@media (max-width: 767px) {
	.footer { padding: 20px 0; }
	.footer .footer__copyright { font-size: 12px; }
	.footer .footer__copyright li:before { left: -3px; height: 13px; }
}
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { position: fixed; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-align-items: center; -ms-flex-align: center; align-items: center; padding: 18px 46px 13px; top: 0;
width: 100%;
z-index: 9999; background-color: #fff; }
@media (max-width: 767px) {
	.header { padding: 10px; }
}
/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */
.main {}
/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */
.shell { max-width: 1180px; padding-left: 15px; padding-right: 15px; margin: auto; }
.shell-fluid { max-width: none; }
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */
.sidebar {}
/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */
.wrapper { min-height: 100vh; }
/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Article Small
\* ------------------------------------------------------------ */
.article-sm .article__title { position: relative; padding-bottom: 52px; margin-bottom: 58px; font-weight: 300; line-height: 1.15; }
.article-sm .article__title:after { content: ''; position: absolute; bottom: 0; left: 13px; display: inline-block; width: 168px; height: 5px; background: #00b0aa; }
.article-sm .article__content { padding-left: 14px; margin-bottom: 30px; }
.article-sm .article__content p { line-height: 2.1; }
.article-sm .article__actions { padding-left: 13px; }
@media (max-width: 1023px) {
	.article-sm .article__title { padding-bottom: 30px; margin-bottom: 30px; }
}
@media (max-width: 767px) {
	.article-sm .article__title { padding-bottom: 15px; margin-bottom: 15px; font-size: 22px; }
	.article-sm .article__title:after { content: ''; position: absolute; bottom: 0; left: 0px; display: inline-block; width: 168px; height: 5px; background: #00b0aa; }
	.article-sm .article__content { padding-left: 0; margin-bottom: 15px; }
	.article-sm .article__content p { line-height: 1.4; }
}
/* ------------------------------------------------------------ *\
	Article
\* ------------------------------------------------------------ */
.article .article__title { position: relative; padding-bottom: 37px; margin-bottom: 45px; }
.article p { line-height: 2; }
.article .article__content { padding-left: 5px; }
@media (max-width: 1023px) {
	.article .article__title { padding-bottom: 20px; margin-bottom: 25px; }
	.article p { line-height: 1.6; }
}
@media (max-width: 767px) {
	.article .article__title { font-size: 30px; }
}
/* ------------------------------------------------------------ *\
	Article Large
\* ------------------------------------------------------------ */
.article-lg { padding-left: 4px; }
.article-lg .article__title { position: relative; padding-bottom: 41px; margin-bottom: 43px; }
.article-lg p { margin-bottom: 34px; }
.article-lg .article__content { padding-left: 5px; }
@media (max-width: 1023px) {
	.article-lg .article__title { padding-bottom: 15px; margin-bottom: 20px; }
}
@media (max-width: 767px) {
	.article-lg p { margin-bottom: 0; }
}
/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */
.btn { display: inline-block; vertical-align: middle; text-align: center; cursor: pointer; min-width: 275px; padding: 14px 0; border: none; background: #00b0aa; font-family: inherit; font-weight: 100; text-transform: uppercase; font-size: 28px; color: #fff; text-align: center; text-decoration: none; line-height: 1; transition: all .3s;
	-webkit-appearance: none;
	   -moz-appearance: none;
	 		appearance: none;
}
@media (max-width: 1023px) {
	.btn { min-width: 190px; padding: 12px 3px; font-size: 20px; }
}
@media (max-width: 767px) {
	.btn { min-width: 150px; padding: 10px 3px; font-size: 18px; font-weight: 300; }
}
.btn:hover { background: #fff; color: #00b0aa; }
/*  Button Block  */
.btn--block { display: block; padding-left: 0; padding-right: 0; }
/*Button Small*/
.btn--sm { min-width: 194px; font-size: 20px; padding: 10px 0; }
@media (max-width: 1023px) {
	.btn--sm { min-width: 160px; font-size: 16px; padding: 8px 0; }
}
/*Button red*/
.btn--red { background: #d22030; }
.btn--red:hover { background: #fff; color: #d22030; }
/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder { color: inherit; opacity: 1; }
input::-moz-placeholder { color: inherit; opacity: 1; }
input:-ms-input-placeholder { color: inherit; opacity: 1; }
input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }
.field {}
.textarea {}
.select {}
.radio {}
.checkbox {}
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */
.form {}
/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */
.intro { position: relative; height: 470px; background-size: cover; background-repeat: no-repeat; background-position: center; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
.intro .intro__title { width: 555px; padding: 28px 0 30px; border: 5px solid #d22030; margin-top: 6px; font-size: 60px; color: #fff; text-align: center; font-weight: 300; line-height: 1; }
.intro .intro__title span { font-size: 54px; }
.intro .intro__actions { text-align: center; margin-top: 83px; }
.intro--lg { height: 715px; }
.intro--lg .intro__title { display: block; width: 749px; margin-top: 57px; font-size: 72px; }
@media (max-width: 1300px) {
	.intro .intro__title { width: 500px; padding: 28px 5px; font-size: 50px; }
	.intro .intro__title span { font-size: 40px; }
	.intro--lg .intro__title { margin-top: 80px; }
}
@media (max-width: 1200px) {
	.intro { min-height: 560px; }
	.intro .intro__title span { font-size: 40px; }
}
@media (max-width: 1023px) {
}
@media (max-width: 767px) {
	.intro { min-height: 0; height: 300px; }
	.intro .intro__content { width: 60%; }
	.intro .intro__title { width: 100%; padding: 28px 5px; font-size: 28px; margin-top: 80px; }
	.intro .intro__title span { font-size: 20px; }
	.intro .intro__actions { text-align: center; margin-top: 50px; }
	.intro--lg .intro__content { width: 100%; }
	.intro--lg { min-height: 0; height: 300px; }
}
/* ------------------------------------------------------------ *\
	Link
\* ------------------------------------------------------------ */
.link-expand { display: none; }
@media (max-width: 767px) {
	.link-expand { display: block; }
}
/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */
[class^="list-"] { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	List Projects
\* ------------------------------------------------------------ */
.list-projects { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -13px; text-align: center; }
.list-projects li { max-width: 50%; -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; padding: 0 16px; margin-top: 35px; display: -webkit-flex; display: -ms-flexbox; display: flex; height: 308px; }
.list-projects img { width: 100%; }
.list-projects a { position: relative; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; width: 100%; box-shadow: 5px 5px 10px rgba(0, 0, 0, .3); background-repeat: no-repeat; background-size: cover; background-position: 0 0; transition: all .3s; }
.list-projects a:hover { box-shadow: 5px 5px 15px rgba(0, 0, 0, .6); }
.list-projects h4 { font-weight: 300; color: #fff; }
@media (max-width: 1023px) {
	.list-projects h4 { font-size: 16px; }
}
@media (max-width: 767px) {
	.list-projects { margin: 0; }
	.list-projects li { max-width: 100%; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; padding: 0; margin-top: 35px; }
	.list-projects h4 { font-size: 14px; }
}
/* ------------------------------------------------------------ *\
	List Benefits
\* ------------------------------------------------------------ */
.list-benefits { margin-left: 5px; font-size: 20px; }
.list-benefits li { position: relative; line-height: 2.1; padding-left: 32px; }
.list-benefits li:before { content: ''; position: absolute; top: 13px; left: 0px; display: inline-block; width: 9px; height: 9px; border-radius: 50%; background: #d22030; }
.list-benefits li + li { margin-top: 1px; }
@media (max-width: 1023px) {
	.list-benefits { font-size: 16px; }
	.list-benefits li:before { left: -10px; width: 5px; height: 5px; }
}
/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */
.logo { display: inline-block; width: 265px; height: 88px; background: url(images/logo@2x.png) no-repeat 0 0; background-size: 100% 100%; font-size: 0; }
@media (max-width: 767px) {
	.logo { width: 180px; height: 60px; }
}
/* ------------------------------------------------------------ *\
	Members
\* ------------------------------------------------------------ */
.members { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; margin: 0 6px; list-style: none; }
@media (max-width: 1023px) {
	.members { -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; margin: 0 -18px; }
}
@media (max-width: 767px) {
	.members { margin: 0; }
}
/* ------------------------------------------------------------ *\
	Member
\* ------------------------------------------------------------ */
.member { max-width: 33.33%; -webkit-flex: 0 0 33.33%; -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; padding: 0 36px; margin-top: 49px; }
.member a { display: block; color: #292828; }
.member a:hover h4 { color: #00b0aa; }
.member .member__image { height: 308px; margin-bottom: 32px; box-shadow: 5px 5px 10px rgba(0, 0, 0, .2), 0 0 2px rgba(0, 0, 0, .2); background-size: cover; background-repeat: no-repeat; background-position: center; }
.member .member__content { text-align: center; }
.member .member__content h4 { margin-bottom: 2px; color: #292828; font-weight: 600;  transition: all .3s; }
@media (max-width: 1023px) {
	 .member { max-width: 50%; -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; padding: 0 18px; text-align: center; }
}
@media (max-width: 767px) {
	.member { max-width: 308px; -webkit-flex: 0 0 308px; -ms-flex: 0 0 308px; flex: 0 0 308px; padding: 0; margin: 30px auto 0; }
}
/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav { font-family: 'Roboto'; font-size: 18px; text-transform: capitalize; }
.nav ul { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.nav li + li { position: relative; margin-left: 56px; }
.nav li + li:before { content: ''; position: relative; top: -1px; left: -24px; display: inline-block; width: 2px; height: 14px; background: #bdb9b9; }
.nav a { color: #242424; transition: color .3s; }
.nav .current a,
.nav a:hover { color: #d22030; }
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none !important;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

.dropdown-content a {
    display: block;
    color: #242424 !important;
}

.dropdown-content a:hover {
    color: #d22030 !important;
}

.dropdown-content a:last-child {
    margin-bottom: 0;
}

.dropdown:hover .dropdown-content {
  display: block !important;
}
@media (max-width: 1023px) {
	.nav { position: absolute; top: 100%; right: 0px; z-index: 5; width: 100%; padding: 20px 50px; margin-top: -2px; margin-bottom: 0; background: #fff; opacity: 0; visibility: hidden; transition: all .3s; }
	.nav ul { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.nav li + li { margin-top: 20px; margin-left: 0; }
	.nav li + li:before { display: none; }

	.nav.is-visible { opacity: 1; visibility: visible; }
}
@media (max-width: 767px) {
	.nav { padding: 20px; }
}
/* ------------------------------------------------------------ *\
	Nav Menu
\* ------------------------------------------------------------ */
.nav-menu { display: none; }
/* Tablet Portrait */
@media (max-width: 1023px) {
	.nav-menu { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.nav-menu span { display: inline-block; width: 25px; height: 4px; background: #00b0aa; transition: all .3s; }
	.nav-menu span + span { margin-top: 3px; }

	.nav-menu.opened span:nth-child(1) { -webkit-transform: rotate(45deg) translate( 5px, 5px); -ms-transform: rotate(45deg) translate( 5px, 5px); transform: rotate(45deg) translate( 5px, 5px); }
	.nav-menu.opened span:nth-child(2) { opacity: 0; }
	.nav-menu.opened span:nth-child(3) { -webkit-transform: rotate(-45deg) translate( 5px, -5px); -ms-transform: rotate(-45deg) translate( 5px, -5px); transform: rotate(-45deg) translate( 5px, -5px); }
}
/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */
.section {}
/* ------------------------------------------------------------ *\
	Section Slider
\* ------------------------------------------------------------ */
.section-slider { padding: 82px 0 88px; }
.section-slider--solid { padding: 81px 0 89px; background-repeat: no-repeat; background-size: cover; background-position: center; overflow: hidden; }
@media (max-width: 1023px) {
	.section-slider { padding: 60px 0 50px; }
}
@media (max-width: 767px) {
	.section-slider { padding: 20px 0 65px; }
	.section-slider--solid { padding: 20px 0; }
}
/* ------------------------------------------------------------ *\
	Section Benefits
\* ------------------------------------------------------------ */
.section-benefits { padding: 63px 0 83px; }
.section-benefits .section__inner { display: -webkit-flex; display: -ms-flexbox; display: flex; padding-left: 5px; }
.section-benefits .section__sidebar { max-width: 44.8%; -webkit-flex: 0 0 44.8%; -ms-flex: 0 0 44.8%; flex: 0 0 44.8%; padding-top: 34px; }
.section-benefits .section__title { position: relative; padding-bottom: 47px; font-size: 133px; color: #494948; font-weight: 100; text-transform: capitalize; line-height: .65; }
.section-benefits .section__title:after { content: ''; position: absolute; bottom: 0; left: 1px; display: inline-block; width: 208px; height: 6px; background: #00b0aa; }
.section-benefits .section__title strong { font-size: 63px; }
.section-benefits .section__content { -webkit-flex: 1; -ms-flex: 1; flex: 1; }
@media (max-width: 1200px) {
	.section-benefits { padding: 60px 0; }
	.section-benefits .section__title { font-size: 100px; }
	.section-benefits .section__title strong { font-size: 50px; }
}
@media (max-width: 1023px) {
	.section-benefits .section__title { font-size: 80px; }
	.section-benefits .section__title strong { font-size: 30px; }
}
@media (max-width: 767px) {
	.section-benefits { padding: 20px 0; }
	.section-benefits .section__inner { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.section-benefits .section__sidebar { display: none; }
}
/* ------------------------------------------------------------ *\
	Section About
\* ------------------------------------------------------------ */
.section-about { padding: 58px 0 0; }
.section-about--large { padding: 73px 0 18px; }
.section-about--solid { padding: 44px 0 17px; background-size: cover; background-position: center; background-repeat: no-repeat; color: #fff; }
.section-about--solid .article__title { color: #fff; }
@media (max-width: 1023px) {
	.section-about--solid,
	.section-about--large,
	.section-about { padding: 50px 0 20px; }
}
/* ------------------------------------------------------------ *\
	Section Team
\* ------------------------------------------------------------ */
.section-team { padding: 73px 0 58px; margin-top: -15px; background: #f4f4f4; }
.section-team .section__title { position: relative; padding-bottom: 39px; padding-left: 6px; margin-bottom: 19px; }
.section-team .section__title:after { content: ''; position: absolute; bottom: 0; left: 5px; display: inline-block; width: 207px; height: 2px; background: #00b0aa; }
@media (max-width: 767px) {
	.section-team { padding: 40px 0; }
}
/* ------------------------------------------------------------ *\
	Section Projects
\* ------------------------------------------------------------ */
.section-projects { padding: 73px 0 96px; }
@media (max-width: 1023px) {
	.section-projects { padding: 60px 0; }
}
@media (max-width: 767px) {
	.section-projects { padding: 40px 0; }
}
/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider { position: relative; padding: 0 6px; border: 1px solid transparent; }
.slider .slider__slide { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.slider .slider__slide-image { max-width: 40%; -webkit-flex: 0 0 40%; -ms-flex: 0 0 40%; flex: 0 0 40%; background-size: cover; background-repeat: no-repeat; background-position: center; }
.slider .slider__slide-content { -webkit-flex: 1; -ms-flex: 1; flex: 1; padding: 71px 122px 68px 86px; background-position: top left; background-repeat: no-repeat; background-size: cover; font-size: 20px; }
.slider .owl-nav { position: absolute; top: 44%; left: 0; width: 100%; z-index: 5; margin-top: 5px; font-size: 0; }
.slider .owl-prev:before { content: ''; width: 48px; height: 48px; display: inline-block; vertical-align: middle; border-width: 0 0 9px 9px; border-style: solid; border-color: #c9c9c9; margin: 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; transition: -webkit-transform .4s; transition: transform .4s; transition: transform .4s, -webkit-transform .4s; transition: all .3s; }
.slider .owl-prev:hover:before { border-color: #00b0aa; }
.slider .owl-next:before { content: ''; width: 48px; height: 48px; display: inline-block; vertical-align: middle; border-width: 0 0 9px 9px; border-style: solid; border-color: #c9c9c9; margin: 0; -webkit-transform: rotate(-135deg); -ms-transform: rotate(-135deg); transform: rotate(-135deg); -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; transition: -webkit-transform .4s; transition: transform .4s; transition: transform .4s, -webkit-transform .4s; transition: all .3s; }
.slider .owl-next:hover:before { border-color: #00b0aa; }
.slider .owl-prev { position: absolute; top: 0; right: 100%; }
.slider .owl-next { position: absolute; top: 0; left: 100%; }
@media (max-width: 1300px) {
	.slider { padding: 0 60px; }
	.slider .slider__slide-content { padding: 50px; }
 }
@media (max-width: 1023px) {
	.slider { padding: 0 40px; }
	.slider .slider__slide-content { padding: 30px; font-size: 16px; }
	.slider .owl-prev:before { width: 30px; height: 30px; border-width: 0 0 7px 7px; }
	.slider .owl-next:before { width: 30px; height: 30px; border-width: 0 0 7px 7px; }
}
@media (max-width: 767px) {
	.slider { padding: 0; }
	.slider .slider__slide { width: 100%; }
	.slider .owl-nav { top: 105%; margin-top: 0; }
	.slider .owl-prev { right: 52%; }
	.slider .owl-next { left: 52%; }
	.slider .owl-prev:before { width: 20px; height: 20px; border-width: 0 0 5px 5px; }
	.slider .owl-next:before { width: 20px; height: 20px; border-width: 0 0 5px 5px; }
	.slider .slider__slide-image { display: none; }
	.slider .slider__slide-content { padding: 20px 10px; }
}
/* ------------------------------------------------------------ *\
	Slider Services
\* ------------------------------------------------------------ */
.slider-services { padding-bottom: 12px; }
.slider-services .owl-carousel .owl-stage-outer { overflow: visible; }
.slider-services .slider__slide { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; max-width: 851px; margin: 0 auto; background-position: center; background-size: cover; background-repeat: no-repeat; }
.slider-services .slider__slide-content { position: relative; z-index: 5; width: 57%; padding: 56px 55px 51px 49px; background: #fff; font-size: 14px; }
.slider-services .slider__slide-content:before { content: ''; position: absolute; top: 0; right: 100%; -webkit-transform: skewX(-4deg); -ms-transform: skewX(-4deg); transform: skewX(-4deg); z-index: -1; display: block; width: 59px; height: 100%; margin-right: -33px; background: #fff; }
.slider-services .slider__clip { margin-bottom: 50px; }
.slider-services .owl-dots { position: absolute; bottom: -86px; left: 0; width: 100%; text-align: center; }
.slider-services .owl-dots div { display: inline-block; width: 15px; height: 15px; border-radius: 50%;  background: rgba( 255, 255, 255, .3 ); transition: background .3s; }
.slider-services .owl-dots div + div { margin-left: 18px; }
.slider-services .owl-dots div:hover,
.slider-services .owl-dots .active { background: rgba( 255, 255, 255, .9); }
@media (max-width: 1023px) {
	.slider-services { padding-bottom: 0; }
	.slider-services .slider__slide { max-width: 750px; }
	.slider-services .slider__slide-content { padding: 30px 30px 30px 0; }
	.slider-services .slider__slide-content:before { -webkit-transform: skewX(-2deg); -ms-transform: skewX(-2deg); transform: skewX(-2deg); }
	.slider-services .slider__clip { margin-bottom: 30px; }
	.slider-services .owl-dots { bottom: -50px; }
}
@media (max-width: 767px) {
	.slider-services .slider__slide-content { width: 100%; padding: 30px; background: #fff; }
	.slider-services .slider__slide-content:before { display: none; }
	.slider-services .article__content { background: #fff; max-height: 200px; overflow: hidden; }
	.slider-services .article__content.is-visible { max-height: none; }
	.slider-services .article__title:after { display: none; }
	.slider-services .article__title { margin-bottom: 0; text-align: center; }
	.slider-services .owl-dots { bottom: -40px; }
	.slider-services .owl-dots div { background: rgba( 255, 255, 255, .5 ); }
	.slider-services .owl-dots div + div { margin-left: 10px; }
}
/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */
.table {}
/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */
.widgets { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	IV.  Themes
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Magnific popup fade effect
\* ------------------------------------------------------------ */
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;
  transition: all 0.4s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}
/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.4s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

.pixs
{
	min-width: 320px;
	width: 50%;
}

/*  GRID OF NINE  */
.span_9_of_9 {
	width: 100%;
}

.span_8_of_9 {
  	width: 88.71%;
}

.span_7_of_9 {
  	width: 77.42%;
}

.span_6_of_9 {
  	width: 66.13%;
}

.span_5_of_9 {
  	width: 54.84%;
}

.span_4_of_9 {
  	width: 43.55%;
}

.span_3_of_9 {
  	width: 32.26%;
}

.span_2_of_9 {
  	width: 20.97%;
}

.span_1_of_9 {
  	width: 9.688%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_9, .span_2_of_9, .span_3_of_9, .span_4_of_9, .span_5_of_9, .span_6_of_9, .span_7_of_9, .span_8_of_9, .span_9_of_9 { width: 100%; }
}

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

.flex-square{
    width: 30%;
    background: #D22030;
}
.flex-square:before{
    content: "";
    display: block;
    padding-top: 100%;
}


/* Boxes */
.bg-red {
    background-color: #CF202F;
}

.square {
  position: relative;
  width: 100%;
}

.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.square-content {
  position: absolute;
  width: 100%;
  height: 100%;
}

.square-link {
    position: absolute;
    height: 100%;
    width: 100%;
    display: flex; 
    align-items: center; 
    justify-content: center; 
    text-align: center; 
    color: #FFF;
    font-size: 22px;
    font-weight: 700;
    background-position: center center;
    background-size: cover;
    transition: background 1s linear;

}
.square-link:hover {
    color: #FFF;
}